btb-class |

# BetterListViewElementCollectionBase Methods

The methods of the BetterListViewElementCollectionBase class are listed below. For a complete list of BetterListViewElementCollectionBase class members, see the BetterListViewElementCollectionBase Members topic.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Methods

GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewElementCollectionBase Class | ComponentOwl.BetterThumbnailBrowser Namespace